# https://github.com/buildkite/interpolate
%global goipath         github.com/buildkite/interpolate
%global commit          07f35b4ae2515fcb0e08e9f116bdb0efd09e44d1

%gometa

%global common_description %{expand:
A golang library for parameter expansion in strings from environment
variables. An implementation of POSIX Parameter Expansion, plus some
other basic operations that you'd expect in a shell scripting
environment like bash.}

%global golicenses      LICENSE.txt
%global godocs          README.md

Name:           %{goname}
Version:        0
Release:        0.1%{?dist}
Summary:        A golang library for parameter expansion in strings from environment variables

# Upstream license specification: MIT
License:        MIT
URL:            %{gourl}
Source0:        %{gosource}

%description
%{common_description}

%gopkg

%prep
%goprep

%install
%gopkginstall

%gopkgfiles

%changelog
